.colfond0 {	background-image: url(backactive0.gif);}
.colfond1 {	background-image: url(backactive1.gif);}
.colfond2 {	background-image: url(backactive2.gif);}
.colfond3 {	background-image: url(backactive3.gif);}
.colfond4 {	background-image: url(backactive4.gif);}
.colfond5 {	background-image: url(backactive5.gif);}
.colfond6 {	background-image: url(backactive6.gif);}
.colfond7 {	background-image: url(backactive7.gif);}
.colfond8 {	background-image: url(backactive8.gif);}
.colfond9 {	background-image: url(backactive9.gif);}
.colfond10 {	background-image: url(backactive10.gif);}
.colfond11 {	background-image: url(backactive11.gif);}
.colfond12 {	background-image: url(backactive12.gif);}
.colfond13 {	background-image: url(backactive13.gif);}
.colfond14 {	background-image: url(backactive14.gif);}
.colfond15 {	background-image: url(backactive15.gif);}
.colfond16 {	background-image: url(backactive16.gif);}
.colfond17 {	background-image: url(backactive17.gif);}
.colfond18 {	background-image: url(backactive18.gif);}

.rub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #cce9ff;
	background-repeat: repeat-x;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	border: 1px solid #000066;
}
.rubover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #99c9ff;
	background-repeat: repeat-x;
	height: 20px;
	vertical-align: middle;
	text-align: left;

	border: 2px solid #FF0000;
	font-weight: bold;
}

.srub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #eeffff;
	background-image: url(degvert.jpg);
	background-repeat: repeat-y;
}
.srubover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #eeffff;
	background-image: url(degjaune.jpg);
	background-repeat: repeat-y;
	border: 2px solid #FF0000;
	font-weight: bold;
}

.ssrub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #CCCCCC;
	background-image: url(degorange.jpg);
	background-repeat: repeat-y;
}
.ssrubover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #CCCCCC;
	background-image: url(degorange2.jpg);
	background-repeat: repeat-y;
	border: 2px solid #FF0000;
	font-weight: bold;
}

body {
	background-color: #7E9Ed5;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.lien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.lien2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.scroll {
	overflow: auto;
}